.d-grid{display:grid;}
.layout-2{grid-template-columns: repeat(2, 1fr);}
.btn-secondary{background-color:#1c75bc;}
.kas-btn span.icon{margin-left: 8px;display: flex;align-items: center;} 
.kas-btn span.icon svg{width:15px;}
@media only screen and (max-width: 850px) {
  .layout-2{grid-template-columns: repeat(1, 1fr);}
}